Login   Register  
PHP Classes
elePHPant
Icontem

error

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      PHP SVN Client  >  All threads  >  error  >  (Un) Subscribe thread alerts  
Subject:error
Summary:just downloaded and tested but i get this error
Messages:2
Author:rosbief meatske
Date:2011-06-28 20:46:52
Update:2013-08-22 07:29:45
 

  1. error   Reply   Report abuse  
Picture of rosbief meatske
rosbief meatske
2011-06-28 20:46:52
Warning: explode() expects parameter 2 to be string, array given in phpsvnclient.php on line 331

  2. Re: error   Reply   Report abuse  
Picture of Alessandro
Alessandro
2013-08-22 07:29:45 - In reply to message 1 from rosbief meatske
I'm getting the same error, someone can help me?